Confusion: Increase...

Increases the contents of the corresponding cell in the selected Confusion by one.

## Settings

Stimulus and Response
  define the cell whose value will be increased by one.

## Example

Given the following Confusion:

`u i a ! The response labels
` `u 6 2 1 ! Responses on stimulus u,
` `i 3 4 2 ! Responses on stimulus i
` `a 1 4 4 ! Responses on stimulus a
`

The command Increase: "u", "i" results in:

`u i a ! The responses
` `u 6 3 1 ! Responses on stimulus u,
` `i 3 4 2 ! Responses on stimulus i
` `a 1 4 4 ! Responses on stimulus a
`